### Signal

# GVnc Connection::vnc-framebuffer-update

#### Declaration

    void
    vnc_framebuffer_update (
      VncConnection* self,
      gint object,
      gint p0,
      gint p1,
      gint p2,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `gint`

  No description available.

`p0`

  Type: `gint`

  No description available.

`p1`

  Type: `gint`

  No description available.

`p2`

  Type: `gint`

  No description available.